﻿body
{
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 27px;
	margin-bottom: 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
    font-size: 10pt;
	font-family: Verdana, Arial, Helvetica;
	color: #333333;
	background-image: url('../graphics/format/back.png');
	background-repeat: repeat;
}

#Container 
{
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 921px;
	text-align: left;
	background-color: White;
	background-image: url('../graphics/format/back2.png');
	background-repeat: repeat;
}

/* ---------------------------------------------------------------- */
/* SPACERS -------------------------------------------------------- */
/* ---------------------------------------------------------------- */

.Spacer
{
	clear: both;
	margin: 0px;
	height: 10px;
}

.SmallSpacer
{
	clear: both;
	margin: 0px;
	height: 5px;
}

.Message
{
    color: Red;
    font-weight: bold;
}

.Line
{
	clear: both;
	margin-bottom: 10px;
	margin-top: 10px;
	border-bottom-color: #D4D4D4;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

a
{
    color: #0270BF;
    text-decoration: none;
}

a:hover
{
    color: #0270BF;
    text-decoration: underline;
}